Activity log for bug #1751814

Date Who What changed Old value New value Message
2018-02-26 15:22:11 Mathieu Trudel-Lapierre bug added bug
2018-02-26 15:22:19 Mathieu Trudel-Lapierre nominated for series Ubuntu Artful
2018-02-26 15:22:19 Mathieu Trudel-Lapierre bug task added nplan (Ubuntu Artful)
2018-02-26 15:22:19 Mathieu Trudel-Lapierre nominated for series Ubuntu Xenial
2018-02-26 15:22:19 Mathieu Trudel-Lapierre bug task added nplan (Ubuntu Xenial)
2018-02-26 15:32:24 Mathieu Trudel-Lapierre description There are various errors present in documentation provided with netplan that should be corrected; and have already been done in git: 29a22cb docs: document 'resend-igmp' f18aa63 docs: document 'optional' 1c1b198 docs: clarify that globbing is not supported by NetworkManager ddc88ec docs: drop unsupported `channel` keyword ef761f4 docs: document `macaddress` [Impact] Netplan users referring to documentation to know how to write configurations. [Test case] 1) check 'man netplan' [Regression potential] None, this change is limited to correcting incorrect documentation. --- There are various errors present in documentation provided with netplan that should be corrected; and have already been done in git: 29a22cb docs: document 'resend-igmp' f18aa63 docs: document 'optional' 1c1b198 docs: clarify that globbing is not supported by NetworkManager ddc88ec docs: drop unsupported `channel` keyword ef761f4 docs: document `macaddress`
2018-02-26 16:02:23 Mathieu Trudel-Lapierre description [Impact] Netplan users referring to documentation to know how to write configurations. [Test case] 1) check 'man netplan' [Regression potential] None, this change is limited to correcting incorrect documentation. --- There are various errors present in documentation provided with netplan that should be corrected; and have already been done in git: 29a22cb docs: document 'resend-igmp' f18aa63 docs: document 'optional' 1c1b198 docs: clarify that globbing is not supported by NetworkManager ddc88ec docs: drop unsupported `channel` keyword ef761f4 docs: document `macaddress` [Impact] Netplan users referring to documentation to know how to write configurations. [Test case] 1) check 'man netplan' [Regression potential] None, this change is limited to correcting incorrect documentation. --- There are various errors present in documentation provided with netplan that should be corrected; and have already been done in git: 29a22cb docs: document 'resend-igmp' 1c1b198 docs: clarify that globbing is not supported by NetworkManager ddc88ec docs: drop unsupported `channel` keyword ef761f4 docs: document `macaddress`
2018-02-28 00:55:47 Chris Halse Rogers nplan (Ubuntu Artful): status New Fix Committed
2018-02-28 00:55:48 Chris Halse Rogers bug added subscriber Ubuntu Stable Release Updates Team
2018-02-28 00:55:51 Chris Halse Rogers bug added subscriber SRU Verification
2018-02-28 00:55:55 Chris Halse Rogers tags verification-needed verification-needed-artful
2018-03-05 13:17:10 Łukasz Zemczak nplan (Ubuntu Xenial): status New Fix Committed
2018-03-05 13:20:09 Łukasz Zemczak tags verification-needed verification-needed-artful verification-needed verification-needed-artful verification-needed-xenial
2018-03-19 15:58:05 Mathieu Trudel-Lapierre tags verification-needed verification-needed-artful verification-needed-xenial verification-done-artful verification-done-xenial
2018-03-19 15:58:40 Mathieu Trudel-Lapierre nplan (Ubuntu): status New Fix Released
2018-04-11 22:35:18 Brian Murray removed subscriber Ubuntu Stable Release Updates Team
2018-04-11 22:45:09 Launchpad Janitor nplan (Ubuntu Artful): status Fix Committed Fix Released
2018-04-12 08:48:55 Launchpad Janitor nplan (Ubuntu Xenial): status Fix Committed Fix Released